-- Count files ingested last week in SSA
select instrument, detector, file_format, count(*)
from controls.v_ingest_details  
where date_ingested > (current_date - 7)
group by instrument, detector, file_format
order by instrument, detector, file_format;
